[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.AddHandlerOnChangeBounds

AddHandlerOnChangeBounds - method for adding a handler for the OnChangeBounds event

## Declaration

Source position: controls.pp line 1305

`public procedure TControl.AddHandlerOnChangeBounds(`
`const OnChangeBoundsEvent: TNotifyEvent;`
`AsLast: Boolean = false`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.